Announcement Announcement Module
Collapse
No announcement yet.
Groovy plugin can't resolve Grab'd dependencies Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Groovy plugin can't resolve Grab'd dependencies

    I pasted the HTTPBuilder example from http://groovy.codehaus.org/HTTP+Builder and the editor highlights the "import static groovyx.net.http.ContentType.*" with "Groovy:unable to resolve class groovyx.net.http.ContentType" and the "new HTTPBuilder" with a similar error.

    I can run the script from STS with no problems (except for some log4j errors which I think are not related).

    I'm running STS 2.6.1. Should I file a bug report?

  • #2
    Hi,

    This is a known issue, but I can't actually find a referencing JIRA for it. If you want to raise one, please do so at: http://jira.codehaus.org/browse/GRECLIPSE

    cheers,
    Andy

    Comment


    • #3
      Thanks for the reply. Just filed http://jira.codehaus.org/browse/GRECLIPSE-1052

      Regards,
      Daniel Serodio

      Comment

      Working...
      X